/* Main Zentropy Layout Styles  */

.ahem,
#skip-link {
  display: none;
}

/* uncomment these color rules to make the layout easier to see */
#main {  }
#content { background: white; }
#sidebar-first {  }
#sidebar-second { background: #fcc; }
#main-menu {  }
#secondary-menu { background: rgb(240,240,240); }
#header {  }
#footer {  }

/* Holy Grail Layout ---------------------------------------------------------
   ref: http://www.alistapart.com/articles/holygrail
   This layout takes advantage of negative margins to float the sidebars to
   either side of the main content. It also floats the navigation above the
   content, but you could just as easily absolutely position it.
   
   LC stands for Left Column, RC for Right Column
   
   Obvously, this layout is for left-to-right languages. For a
   right-to-left layout, just swap all the left and rights below.
   */
